Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 09:17:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled dear sir / madam

I didn't cancel my order
the delivery man came and I wasn't at home. and I asked hem to come another time.
please I have many items to return and i want to arrange a specific time for pick up

Best Regards

Get Outlook for Android<https://aka.ms/AAb9ysg>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Friday, March 19, 2021 7:28:15 AM
To: Hawra Sultan <[email-masked]>
Subject: Your return request has been cancelled

Order #7439862319

[Centre Point logo]<https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>

Mothercare<https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Lifestyle<https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Splash<https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Shoe Mart<https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Offers<https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Clearance<https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
We’ve cancelled your return
Hi Hawra Sultan, your return 1000603600 for order 7439862319<https://www.centrepointstores.com/bh/en/my-account/order/7439862319?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en> has been cancelled as requested by you

Feel free to reach out to us if you need any further assistance
Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/610001260870-870A72-SPSS20120519_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/162093448?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>
SPLASH
Bossini Textured T-shirt with Polo Neck and Short Sleeves
Color: Green
Size: L
Quantity: 1
BHD 3

Total   BHD 3

Need help? Get in touch
[mailus]<https://www.centrepointstores.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 8000-1271.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>  | Terms & Conditions<https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270294